ABS - Task #1733

Milestone # 1558 (In progress): Fabricacién

Milestone # 1726 (New): Fabricacién de 16 médulos de control version 2

Fabricacion de tarjetas de poder
08/04/2019 09:15 PM - Luis Gonzales

Status: Resolved Start date: 08/26/2019
Priority: Normal Due date: 11/05/2019
Assignee: Joaquin Veréastegui % Done: 100%
Category: Estimated time: 0.00 hour
Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour
Description

History

#1 - 08/27/2019 07:38 PM - Luis Gonzales

- Due date changed from 08/20/2019 to 09/30/2019
- Start date changed from 08/05/2019 to 08/26/2019
- % Done changed from 0 to 20

#2 - 10/31/2019 10:15 PM - Luis Gonzales
- Due date changed from 09/30/2019 to 11/05/2019

- Status changed from New to In progress
#3 - 11/27/2019 07:56 PM - Luis Gonzales

- Status changed from In progress to Resolved

- % Done changed from 20 to 100
